.index:any-link {
	color: #00aa00;
	font-family: monospace;
	font-size: medium;
	-webkit-animation: glow 1s ease-in-out infinite alternate;
	-moz-animation: glow 1s ease-in-out infinite alternate;
	animation: glow 1s ease-in-out infinite alternate;
	background-color: #185218;
	border-radius: 20%;
	background: radial-gradient(#030, #000);
	padding: 10px;
}

.peccare {
	background-color: #185218;
	padding: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-radius: 20%;
	font-size: medium;
}

.peccareinfo {
	border: double 5px green;
	background-color: #003e0d;
	padding: 1%;
}

.peccareimg {
	width: 20%;
	height: auto;
}
b {
	color: #35e935;
}

li {
	color: chartreuse;
}

.roundedcorners {
	background-color: #89714b;
	padding: 5%;
	border-radius: 10px;
	border: double 5px brown;
}

body {
	background-color: #000;
	color: #00aa00;
	font-family: "terminal", monospace;
	font-size: x-large;
	animation: glow 1s ease-in-out infinite alternate;
	background: radial-gradient(#030, #000);
}

a {
	color: #01ad01;
}
a:hover {
	color: #00ff37;
}
body:after {
	content: " ";
	display: block;
	height: 100vh;
	width: 100vw;
	position: fixed;
	left: 0;
	top: 0;
	background: linear-gradient(#000700 50%, #777 50%);
	background-size: 100% 2px;
	background-repeat: repeat;
	opacity: 0.25;
	z-index: 9999999999999999;
	pointer-events: none;
}

@keyframes glow {
	from {
		text-shadow:
			0 0 1px #16ff14,
			0 0 1.5px #9fff9e,
			0 0 1.6px #005100,
			0 0 1.7px #005100,
			0 0 1.8px #005100,
			0 0 1.9px #005100,
			0 0 2px #005100;
	}
	to {
		text-shadow:
			0 0 1.5px #03ff00,
			0 0 1.6px #00ae22,
			0 0 1.7px #00ae22,
			0 0 1.8px #00ae22,
			0 0 1.9px #00ae22,
			0 0 2px #00ae22,
			0 0 2.1px #00ae22;
	}
}
